安装开发工具包

云眼Less than 1 minute

安装开发工具包

本主题介绍将云眼灰度实验 PHP SDK 安装到应用程序中所需的步骤。

Eyeofcloud灰度发布 PHP SDK 可通过 Composeropen in new window 获得。

SDK 需要 PHP 5.5+。

要使用作曲家进行安装:

使用作曲家

composer require eyeofcloud/eyeofcloud-sdk

完整的源代码在GitHubopen in new window上。

Last update:
Contributors: “zhangweixue”